### Method

# Gtk PrintSettings get_dither

#### Declaration [src]

    const char*
    gtk_print_settings_get_dither (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_DITHER`.

#### Return value

Type: `const char*`

The dithering that is used.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.